Open Infrastructure - Task #6632

Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9
Setup all servers physically and BIOS / idrac
04/29/2019 10:55 AM - Nico Schottelius

Status: Closed Start date: 04/29/2019
Priority: Urgent Due date: 05/09/2019
Assignee: Marc Auer % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Update BIOS to the latest version
Configure BIOS correctly

o Srv-io on

o dma virtualisation on
e configure raid controller

o all disks in individual raid0
Enable IPMI with IPv6
RAM >= 128GB working in each machine
Disabled the internal NICs in the bios

o not only pxe, but fully disable nic1..4
Ensure that every server has an intel quad nic in the lower right slow (when seeing from the back)

Please finish by Thursday, so ALL new servers are ready to be used

History

#1 - 05/06/2019 07:28 PM - Nico Schottelius

- Subject changed from Setup all servers physically on tables and connect them to power and network to Setup all servers physically and BIOS / idrac
- Description updated

- Due date set to 05/09/2019

- Priority changed from Normal to Urgent

#2 - 05/06/2019 07:28 PM - Nico Schottelius

cc youngrong

#3 - 05/06/2019 07:58 PM - Nico Schottelius

- Description updated

#4 - 05/07/2019 11:56 AM - Nico Schottelius
- Description updated

#5 - 05/08/2019 01:46 PM - Marc Auer

- Status changed from New to In Progress

#6 - 05/09/2019 07:22 PM - Marc Auer

- 5 servers of 9 servers are ready by now
- 1 server has a broken Intel NIC Quad, "PCI SLOT Error"
- 3 servers needs a BIOS Update - i try to update them

#7 - 05/10/2019 10:44 AM - Marc Auer

IDRAC User:
Root | ungleich

- Server with broken NIC fixed, old NIC should be broken
#8 - 05/17/2019 11:26 AM - Marc Auer

Server 5 has some boot problems, i will fix this in a another ticket.

server 1 -4 & 6 - 9 are good

#9 - 05/17/2019 12:34 PM - Marc Auer

- Status changed from In Progress to Resolved

#10 - 05/18/2019 07:47 PM - Nico Schottelius

- Status changed from Resolved to In Progress

Checking:

o All servers have 128+GB RAM => no
* Bios
* many servers not connected to power
¢ foreign disk configurations
o need to be cleared
o each disk should be in a raid0 on its own
e r710-1:
o dimm mismatches need to be resolved
o hard disks missing
® r710-2:
o dimm mismatches need to be resolved
® r710-3..7
o not checked, but | assume similar issues
* r710-8
o only 56GB RAM
o dimm mismatches need to be resolved
* r710-9
o dimm mismatches need to be resolved

#11 - 05/18/2019 07:49 PM - Nico Schottelius

Marc,

please fix all servers so that the DIMM issues are gone, each server has 128GB RAM and is connected 1x with power (not turned on though)
Please also the disk configuration so that each disk is in a raid0 with itself only.

#12 - 05/28/2019 09:54 AM - Marc Auer

We have now:
1 - 2 RAM Sticks are broken

1 -2 Warnings, RAM DIMM Geometric Warning (now only warning)

8 Servers with 128 GB RAM

#13 - 05/28/2019 09:54 AM - Marc Auer

- Status changed from In Progress to Resolved

#14 - 06/12/2019 02:29 PM - Nico Schottelius

- Status changed from Resolved to Closed

04/10/2024 22


http://www.tcpdf.org

